mar_cpg_ring_id_t Struct Reference

mar_cpg_ring_id_t struct More...

`#include <ipc_cpg.h>`

## Public Member Functions

mar_uint32_t nodeid | __attribute__ ((aligned(8)))
mar_uint64_t seq | __attribute__ ((aligned(8)))

## Detailed Description

mar_cpg_ring_id_t struct

Definition at line 230 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__() [1/2]

mar_uint64_t seq mar_cpg_ring_id_t::__attribute__ | ( | (aligned(8)) |  | ) |

References seq.

## __attribute__() [2/2]

mar_uint32_t nodeid mar_cpg_ring_id_t::__attribute__ | ( | (aligned(8)) |  | ) |

References nodeid.

The documentation for this struct was generated from the following file:

- ipc_cpg.h